<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingStart="16dp"
    android:paddingTop="8dp"
    android:paddingEnd="16dp"
    android:paddingBottom="8dp">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/title"
        style="@style/AppTheme.NewMaterial.Text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ellipsize="end"
        android:maxLines="1"
        android:textAppearance="?attr/textAppearanceSubtitle1"
        tools:text="Destinatario" />


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/subtitle"
        style="@style/AppTheme.NewMaterial.Text.Small"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:maxLines="1"
        android:textAppearance="?attr/textAppearanceSubtitle1"
        android:textColor="@color/gray_800"
        tools:text="Città" />

</androidx.appcompat.widget.LinearLayoutCompat>